TRNA2SAP(1)

NAME
trna2sap - convert tRNAscan-SE output to an ASN.1 Seq-annot object

SYNOPSIS
trna2sap [-] [-a] [-c str] [-f str] [-i filename] [-j] [-m str] [-n str] [-o filename] [-p dir] [-r dir] [-s] [-t str] [-u] [-x str]

DESCRIPTION
trna2sap reads a text file produced by tRNAscan-SE and produces a corresponding ASN.1 Seq-annot in the format understood by other NCBI tools.

OPTIONS
A summary of options is included below.

-   Print usage message

-a  Add tRNAscan-SE citation

-c str
    Comment

-f str
    Substring Filter

-i filename
    Single Input file (standard input by default)

-j  Just produce a five-column feature table, à la trna2tbl(1).

-m str
    ReMark

-n str
    Annotation Name (normally “tRNA”).

-o filename
    Single Output file (standard output by default)

-p dir
    Path to files

-r dir
    Path for Results

-s  Ignore Pseudo tRNAs

-t str
    Annotation Title (normally “tRNAscan-SE”).

-u  Ignore Undetermined tRNAs

-x str
    File selection suffix with -p (.trna by default).

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
sequin(1), tbl2asn(1), trna2tbl(1).